{% load static %}
<!DOCTYPE html>
<html>
<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=yes">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">

    <link rel="stylesheet" type="text/css" href="{% static 'cinema/main.css' %}">

    {% if title %}
        <title> Cinema - {{ title }}</title>
    {% else %}
        <title> Cinema </title>
    {% endif %}
</head>
<body>
    <header class="site-header">
      <nav class="navbar navbar-expand-md navbar-dark bg-steel fixed-top">
        <div class="container">
          <a class="navbar-brand mr-4" href="{% url 'cinema-home' %}"> CINEMA </a>
          <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarToggle" aria-controls="navbarToggle" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
          </button>
          <div class="collapse navbar-collapse" id="navbarToggle">
            <div class="navbar-nav mr-auto">

              <a class="nav-item nav-link" href="{% url 'cinema-home' %}"> Home </a>
              <a class="nav-item nav-link" href="{% url 'cinema-about' %}"> About </a>

            </div>
            <!-- Navbar Right Side -->
            <div class="navbar-nav">              
              {% if user.is_authenticated %}
                <p class="nav-item nav-link"> Logged as:<strong  style="color:black;"> {{ user.username }} </strong></p>
              	<a class="nav-item nav-link" href="{% url 'users-logout' %}"> Logout </a>
              {% else %}
              	<a class="nav-item nav-link" href="{% url 'users-login' %}"> Login </a>
              	<a class="nav-item nav-link" href="{% url 'users-register' %}"> Register </a>
              {% endif %}
            </div>
          </div>
        </div>
      </nav>
    </header>
    <main role="main" class="container">
      <div class="row">
        <div class="col-md-8">
           {% if messages %}
            {% for message in messages %}
              <div class="alert alert-{{ message.tags }}">
                {{ message }}
              </div>
            {% endfor %}
          {% endif %}
          {% block content %}{% endblock %}
        </div>
        <div class="col-md-4">
          <div class="content-section">
            <h3> HELP </h3>
            <p class='text-muted'>Details about film and ticket.
              <ul class="list-group">
			{% if user.is_staff %}
			     <li class="list-group-item list-group-item-light"><a class="article-title" href="{% url 'cinema-create' %}">
			     Add Film </a></li>
				<li class="list-group-item list-group-item-light"><a class="article-title" href="{% url 'cinema-ticket' %}">
				 Ticket Info </a></li>
				 <li class="list-group-item list-group-item-light"><a class="article-title" href="{% url 'cinema-sum' %}">
         Ticket Sold </a></li>
         <li class="list-group-item list-group-item-light"><a class="article-title" href="{% url 'cinema-test' %}">
         Test </a></li>
				  </ul>
				   </p>
				   </div>
				   </div>
				  </div>
				</main>
            {% else %}            	
				<li class="list-group-item list-group-item-light"><a class="article-title" href="{% url 'cinema-user' %}">
				 Ticket Info </a></li>
				 
				  </ul>
				   </p>
				   </div>
				   </div>
				  </div>
				</main>
            {% endif %}
    

    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>
    <script>
	function goBack() {
	  window.history.back();
	}
	</script>
</body>
</html>
